<?php
$this->breadcrumbs=array(
	'Vehicles'=>array('index'),
	$model->ID=>array('view','id'=>$model->ID),
	'Update',
);

$this->menu=array(
	array('label'=>'List Vehicle','url'=>array('index')),
	array('label'=>'Create Vehicle','url'=>array('create')),
	array('label'=>'View Vehicle','url'=>array('view','id'=>$model->ID)),
	array('label'=>'Manage Vehicle','url'=>array('admin')),
);
?>

<h1>Update Vehicle <?php echo $model->ID; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>